
/* 칼라박스 1 */

.pricing-table-wrapper
{
	margin: 16px 0;
	text-align:center;
}
.pricing-table
{
	display:inline-block;
	
}

.pricing-column
{

	list-style:none;
	margin:0 1px 0 0;
	padding:0;
	float:left;
	position:relative;
	width:750px;
	
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	transition:0.3s;
}

.pricing-column:hover
{
	-webkit-box-shadow:0 0 20px 0 rgba(0,0,0,0.4);
	-moz-box-shadow:0 0 20px 0 rgba(0,0,0,0.4);
	box-shadow:0 0 20px 0 rgba(0,0,0,0.4);
	z-index:1;
}

.pricing-column li
{
	display:inline-block;
	white-space:nowrap;
	text-align:center;
	padding:12px;
	background:rgba(0,0,0,0.01);
	border-bottom:1px dotted rgba(0,0,0,0.1);
}

.pricing-column li:nth-child(even)
{
	background:#f5f5f5;
	background:rgba(0,0,0,0.03);
	background:url(site/images/sub/map_bg.png);
}

.pricing-column li.pricing-title
{
	color:#fff;
	font-size:200%;
	line-height:120%;
	background-color:#3faed0;
	border-top:2px solid #000;
}

.pricing-column li.title
{
	width:123px;;

	font-size:100%;

}

.pricing-column li.name
{
	width:123px;

	font-size:100%;
	line-height:100%;

}
.pricing-column li.phone
{
	width:200px;;

	font-size:100%;
	line-height:100%;

}
.pricing-column li.email
{
	width:200px;
	font-size:100%;
	line-height:100%;

}





.pricing-column .price-comment
{
	font-size:45%;
	line-height:120%;
}

.pricing-column .pricing-button .button
{
	margin:0 !important;
}





/* 칼라박스 2 */
/*
.pricing-table-wrapper
{
	margin: 16px 0;
	text-align:center;
}
.pricing-table
{
	display:inline-block;
	
}

.pricing-column
{

	list-style:none;
	margin:0 1px 0 0;
	padding:0;
	float:left;
	position:relative;
	width:185px;
	
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	transition:0.3s;
}

.pricing-column:hover
{
	-webkit-box-shadow:0 0 20px 0 rgba(0,0,0,0.4);
	-moz-box-shadow:0 0 20px 0 rgba(0,0,0,0.4);
	box-shadow:0 0 20px 0 rgba(0,0,0,0.4);
	z-index:1;
}

.pricing-column li
{
	
	white-space:nowrap;
	text-align:center;
	padding:12px;
	background:rgba(0,0,0,0.01);
	border-bottom:1px dotted rgba(0,0,0,0.1);
}

.pricing-column li:nth-child(even)
{
	background:#f5f5f5;
	background:rgba(0,0,0,0.03);
	background:url(site/images/sub/map_bg.png);
}

.pricing-column li.pricing-title
{
	color:#fff;
	font-size:200%;
	line-height:120%;
	background-color:#3faed0;
}

.pricing-column li.pricing-price
{
	color:#fff;
	font-size:200%;
	line-height:120%;
	background-color:#3faed0;
}

.pricing-column .price-comment
{
	font-size:45%;
	line-height:120%;
}

.pricing-column .pricing-button .button
{
	margin:0 !important;
}


*/




